## rust-askama 0.12.1

=== debian/changelog ===
rust-askama (0.12.1-3) unstable; urgency=medium

  * Team upload.
  * Package askama 0.12.1 from crates.io using debcargo 2.6.1
  * Apply upstream patch for comrak 0.19 and newer.
  * Fix tests with serde-yaml 0.8.
  * Tighten dependencies on serde-yaml and comrak.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 11 Jan 2024 15:20:21 +0000

rust-askama (0.12.1-2) unstable; urgency=medium

  * Team upload.
  * Package askama 0.12.1 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 05 Jan 2024 09:38:07 +0100

rust-askama (0.12.1-1) unstable; urgency=medium

  * Team upload.
  * Package askama 0.12.1 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 07 Oct 2023 17:34:35 +0200

rust-askama (0.12.0-1) unstable; urgency=medium

  * Package askama 0.12.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 15 Sep 2023 16:44:24 +0100
