=== debian/control ===
Source: rust-askama
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-askama-derive-0.12+config-dev <!nocheck>,
 librust-askama-derive-0.12+default-dev <!nocheck>,
 librust-askama-derive-0.12+num-traits-dev <!nocheck>,
 librust-askama-derive-0.12+urlencode-dev <!nocheck>,
 librust-askama-escape-0.10+default-dev (>= 0.10.3-~~) <!nocheck>,
 librust-num-traits-0.2+default-dev (>= 0.2.6-~~) <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/askama]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/askama
Homepage: https://github.com/djc/askama
X-Cargo-Crate: askama
Rules-Requires-Root: no

Package: librust-askama-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-askama-derive-0.12+config-dev,
 librust-askama-derive-0.12+default-dev,
 librust-askama-derive-0.12+markdown-dev,
 librust-askama-derive-0.12+num-traits-dev,
 librust-askama-derive-0.12+serde-json-dev,
 librust-askama-derive-0.12+serde-yaml-dev,
 librust-askama-derive-0.12+urlencode-dev,
 librust-askama-derive-0.12+with-actix-web-dev,
 librust-askama-derive-0.12+with-axum-dev,
 librust-askama-derive-0.12+with-gotham-dev,
 librust-askama-derive-0.12+with-hyper-dev,
 librust-askama-derive-0.12+with-mendes-dev,
 librust-askama-derive-0.12+with-rocket-dev,
 librust-askama-derive-0.12+with-tide-dev,
 librust-askama-derive-0.12+with-warp-dev,
 librust-askama-escape-0.10+default-dev (>= 0.10.3-~~),
 librust-askama-escape-0.10+json-dev (>= 0.10.3-~~),
 librust-comrak-0-dev (>= 0.19-~~),
 librust-num-traits-0.2+default-dev (>= 0.2.6-~~),
 librust-percent-encoding-2+default-dev (>= 2.1.0-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-serde-yaml-0+default-dev (>= 0.8-~~)
Provides:
 librust-askama+comrak-dev (= ${binary:Version}),
 librust-askama+config-dev (= ${binary:Version}),
 librust-askama+default-dev (= ${binary:Version}),
 librust-askama+dep-num-traits-dev (= ${binary:Version}),
 librust-askama+markdown-dev (= ${binary:Version}),
 librust-askama+mime-dev (= ${binary:Version}),
 librust-askama+mime-guess-dev (= ${binary:Version}),
 librust-askama+num-traits-dev (= ${binary:Version}),
 librust-askama+percent-encoding-dev (= ${binary:Version}),
 librust-askama+serde-dev (= ${binary:Version}),
 librust-askama+serde-json-dev (= ${binary:Version}),
 librust-askama+serde-yaml-dev (= ${binary:Version}),
 librust-askama+urlencode-dev (= ${binary:Version}),
 librust-askama+with-actix-web-dev (= ${binary:Version}),
 librust-askama+with-axum-dev (= ${binary:Version}),
 librust-askama+with-gotham-dev (= ${binary:Version}),
 librust-askama+with-hyper-dev (= ${binary:Version}),
 librust-askama+with-mendes-dev (= ${binary:Version}),
 librust-askama+with-rocket-dev (= ${binary:Version}),
 librust-askama+with-tide-dev (= ${binary:Version}),
 librust-askama+with-warp-dev (= ${binary:Version}),
 librust-askama-0-dev (= ${binary:Version}),
 librust-askama-0+comrak-dev (= ${binary:Version}),
 librust-askama-0+config-dev (= ${binary:Version}),
 librust-askama-0+default-dev (= ${binary:Version}),
 librust-askama-0+dep-num-traits-dev (= ${binary:Version}),
 librust-askama-0+markdown-dev (= ${binary:Version}),
 librust-askama-0+mime-dev (= ${binary:Version}),
 librust-askama-0+mime-guess-dev (= ${binary:Version}),
 librust-askama-0+num-traits-dev (= ${binary:Version}),
 librust-askama-0+percent-encoding-dev (= ${binary:Version}),
 librust-askama-0+serde-dev (= ${binary:Version}),
 librust-askama-0+serde-json-dev (= ${binary:Version}),
 librust-askama-0+serde-yaml-dev (= ${binary:Version}),
 librust-askama-0+urlencode-dev (= ${binary:Version}),
 librust-askama-0+with-actix-web-dev (= ${binary:Version}),
 librust-askama-0+with-axum-dev (= ${binary:Version}),
 librust-askama-0+with-gotham-dev (= ${binary:Version}),
 librust-askama-0+with-hyper-dev (= ${binary:Version}),
 librust-askama-0+with-mendes-dev (= ${binary:Version}),
 librust-askama-0+with-rocket-dev (= ${binary:Version}),
 librust-askama-0+with-tide-dev (= ${binary:Version}),
 librust-askama-0+with-warp-dev (= ${binary:Version}),
 librust-askama-0.12-dev (= ${binary:Version}),
 librust-askama-0.12+comrak-dev (= ${binary:Version}),
 librust-askama-0.12+config-dev (= ${binary:Version}),
 librust-askama-0.12+default-dev (= ${binary:Version}),
 librust-askama-0.12+dep-num-traits-dev (= ${binary:Version}),
 librust-askama-0.12+markdown-dev (= ${binary:Version}),
 librust-askama-0.12+mime-dev (= ${binary:Version}),
 librust-askama-0.12+mime-guess-dev (= ${binary:Version}),
 librust-askama-0.12+num-traits-dev (= ${binary:Version}),
 librust-askama-0.12+percent-encoding-dev (= ${binary:Version}),
 librust-askama-0.12+serde-dev (= ${binary:Version}),
 librust-askama-0.12+serde-json-dev (= ${binary:Version}),
 librust-askama-0.12+serde-yaml-dev (= ${binary:Version}),
 librust-askama-0.12+urlencode-dev (= ${binary:Version}),
 librust-askama-0.12+with-actix-web-dev (= ${binary:Version}),
 librust-askama-0.12+with-axum-dev (= ${binary:Version}),
 librust-askama-0.12+with-gotham-dev (= ${binary:Version}),
 librust-askama-0.12+with-hyper-dev (= ${binary:Version}),
 librust-askama-0.12+with-mendes-dev (= ${binary:Version}),
 librust-askama-0.12+with-rocket-dev (= ${binary:Version}),
 librust-askama-0.12+with-tide-dev (= ${binary:Version}),
 librust-askama-0.12+with-warp-dev (= ${binary:Version}),
 librust-askama-0.12.1-dev (= ${binary:Version}),
 librust-askama-0.12.1+comrak-dev (= ${binary:Version}),
 librust-askama-0.12.1+config-dev (= ${binary:Version}),
 librust-askama-0.12.1+default-dev (= ${binary:Version}),
 librust-askama-0.12.1+dep-num-traits-dev (= ${binary:Version}),
 librust-askama-0.12.1+markdown-dev (= ${binary:Version}),
 librust-askama-0.12.1+mime-dev (= ${binary:Version}),
 librust-askama-0.12.1+mime-guess-dev (= ${binary:Version}),
 librust-askama-0.12.1+num-traits-dev (= ${binary:Version}),
 librust-askama-0.12.1+percent-encoding-dev (= ${binary:Version}),
 librust-askama-0.12.1+serde-dev (= ${binary:Version}),
 librust-askama-0.12.1+serde-json-dev (= ${binary:Version}),
 librust-askama-0.12.1+serde-yaml-dev (= ${binary:Version}),
 librust-askama-0.12.1+urlencode-dev (= ${binary:Version}),
 librust-askama-0.12.1+with-actix-web-dev (= ${binary:Version}),
 librust-askama-0.12.1+with-axum-dev (= ${binary:Version}),
 librust-askama-0.12.1+with-gotham-dev (= ${binary:Version}),
 librust-askama-0.12.1+with-hyper-dev (= ${binary:Version}),
 librust-askama-0.12.1+with-mendes-dev (= ${binary:Version}),
 librust-askama-0.12.1+with-rocket-dev (= ${binary:Version}),
 librust-askama-0.12.1+with-tide-dev (= ${binary:Version}),
 librust-askama-0.12.1+with-warp-dev (= ${binary:Version})
Description: Type-safe, compiled Jinja-like templates for Rust - Rust source code
 Source code for Debianized Rust crate "askama"
