=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test askama 0.12.1 --all-targets --all-features
Features: test-name=rust-askama:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test askama 0.12.1 --all-targets --no-default-features --features comrak
Features: test-name=librust-askama-dev:comrak
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test askama 0.12.1 --all-targets --no-default-features --features config
Features: test-name=librust-askama-dev:config
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test askama 0.12.1 --all-targets
Features: test-name=librust-askama-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test askama 0.12.1 --all-targets --no-default-features --features dep_num_traits
Features: test-name=librust-askama-dev:dep_num_traits
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test askama 0.12.1 --all-targets --no-default-features --features markdown
Features: test-name=librust-askama-dev:markdown
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test askama 0.12.1 --all-targets --no-default-features --features mime
Features: test-name=librust-askama-dev:mime
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test askama 0.12.1 --all-targets --no-default-features --features mime_guess
Features: test-name=librust-askama-dev:mime_guess
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test askama 0.12.1 --all-targets --no-default-features --features num-traits
Features: test-name=librust-askama-dev:num-traits
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test askama 0.12.1 --all-targets --no-default-features --features percent-encoding
Features: test-name=librust-askama-dev:percent-encoding
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test askama 0.12.1 --all-targets --no-default-features --features serde
Features: test-name=librust-askama-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test askama 0.12.1 --all-targets --no-default-features --features serde_json
Features: test-name=librust-askama-dev:serde_json
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
